# equiver

draw a quiver plot of matrix

#### Synopsis

equiver(xData,yData,dx,dy[,color[,symbolName]])

#### Parameter(s)

xData :

vector or matrix of x-positions of the symbols

yData :

vector or matrix of y-positions of the symbols

dx :

vector or matrix of x-values to determine

the direction and relative magnitude of the symbols

dy :

vector or matrix of y-values to determine

the direction and relative magnitude of the symbols

color :

color of symbols, vector [r g b]

symbolName :

symbol name of edsymbol() function

default symbol is an arrow

#### Global Parameter(s)

- ePlotAreaPos
- ePlotAreaWidth
- ePlotAreaHeight
- eXAxisSouthScale
- eYAxisWestScale
- ePlotAreaXValueStart
- ePlotAreaXValueEnd
- ePlotAreaYValueStart
- ePlotAreaYValueEnd

Close